
/* Line Height: */
"0Z2-nJ-pMF.title" = "Hauteur de ligne :";

/* Tracking: */
"2vg-oT-YIQ.title" = "Approche :";

/* Dark */
"4mi-PL-jwL.title" = "Sombre";

/* Locale ID: */
"6aW-WN-AbB.title" = "ID de paramètre régional :";

/* Light */
"8uu-c1-5HJ.title" = "Clair";

/* Justified */
"9HP-FR-7FT.title" = "Justifié";

/* Centered */
"Egd-AA-Iu2.title" = "Centré";

/* Background: */
"Nag-fN-KYf.title" = "Arrière-plan :";

/* Automatic */
"Nqa-HB-KGI.title" = "Automatique";

/* Automatic writing direction */
"RK5-kn-YHB.ibShadowedToolTips[0]" = "Direction d’écriture automatique";

/* Left to right, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[1]" = "De gauche à droite, de haut en bas";

/* Right to left, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[2]" = "De droite à gauche, de haut en bas";

/* Top to bottom, right to left */
"RK5-kn-YHB.ibShadowedToolTips[3]" = "De haut en bas, de droite à gauche";

/* Bottom to top, right to left */
"RK5-kn-YHB.ibShadowedToolTips[4]" = "De bas en haut, de droite à gauche";

/* 0% */
"XfF-BQ-XNk.title" = "0%";

/* Match system */
"Y7e-YJ-lQM.title" = "Correspondre au système";

/* Unicode Technical Standard #35 */
"aik-4g-5Mh.ibShadowedToolTip" = "Unicode Technical Standard #35";

/* Trailing */
"eGc-eF-IcU.title" = "Fin";

/* Reset */
"ibj-AX-RBI.ibShadowedToolTip" = "Redéfinir";

/* Leading */
"p6U-hM-qNU.title" = "Début";

/* Foreground: */
"qIo-c2-KgY.title" = "Avant-plan :";

/* Appearance: */
"sfX-Qs-jvB.title" = "Apparence :";

/* Alignment: */
"t15-Ks-HsI.title" = "Alignement :";

/* Writing Direction: */
"uQh-dl-zlj.title" = "Direction d’écriture :";

/* Reset */
"zNG-y4-Yjw.ibShadowedToolTip" = "Redéfinir";
